## kaccounts-integration 15.08.2

=== debian/changelog ===
kaccounts-integration (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix install file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:53:28 +0100

kaccounts-integration (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:13:27 +0100

kaccounts-integration (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Remove akonadi build-dep on advise of upstream author
    <mck182> the
    code is so outdated that I don't even believe it works these days

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Sep 2015 14:49:01 +0100

kaccounts-integration (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 16:59:47 +0100

kaccounts-integration (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols: mark as optional symbols gone after building with
    GCC 5

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:30:34 +0100

kaccounts-integration (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 19:00:27 +0200
