=== debian/control ===
Source: kaccounts-integration
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kio-dev,
               libaccounts-qt5-dev,
               libkf5config-dev,
               libkf5contacts-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev,
               libkf5gapi-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kcmutils-dev,
               libkf5package-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libqt5webkit5-dev,
               libsignon-qt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kaccounts-integration.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kaccounts-integration.git

Package: libkaccounts1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kaccounts-providers
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: library to administer web accounts
 For the sites and services across the Plasma desktop.

Package: libkaccounts-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt5-dev,
         libkaccounts1 (= ${binary:Version}),
         libkf5coreaddons-dev,
         libsignon-qt5-dev,
         qtbase5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: library to administer web accounts - development files
 For the sites and services across the Plasma desktop.
 .
 This package contains development files.

Package: qml-module-org-kde-kaccounts
Architecture: any
Multi-arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: system to administer web accounts - QML module
 For the sites and services across the Plasma desktop.
 .
 This package contains the QML module.

Package: kaccounts-integration
Architecture: any
Depends: signon-kwallet-extension,
         signon-plugin-oauth2,
         signon-plugin-password,
         signon-ui-x11,
         signond,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kaccounts-providers
Description: system to administer web accounts
 For the sites and services across the Plasma desktop.

Package: kaccounts-integration-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kaccounts-integration (= ${binary:Version}), ${misc:Depends}
Description: system to administer web accounts - debug symbols
 For the sites and services across the Plasma desktop.
 .
 This package contains debug symbols.
