## kaccounts-integration 15.12.3

=== debian/changelog ===
kaccounts-integration (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add upstream_allow_install_other_providers.patch (LP: #1451728) 
  * Add the file... 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:57:59 -0700

kaccounts-integration (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes.
  * Actually bump the version...
  * Fix install file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:26:15 +0100

kaccounts-integration (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:32:35 +0000

kaccounts-integration (15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release.
  * Add libkf5declarative-dev to Build-Depends.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:16:41 +0100

kaccounts-integration (15.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Change my email address back
  * Update symbols file with new symbols.

 -- Diane Trout <diane@ghic.org>  Fri, 04 Dec 2015 10:55:04 -0800

kaccounts-integration (15.08.1-1) unstable; urgency=medium
  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Diane Trout ]
  * New upstream release (15.04.3).
  * Add support for running unit tests.
    - add xauth and xvfb to Build-Depends.
    - override_dh_auto_test to manually run ctest
      because the test kaccounts-testnetattachjobs
      configures kwallet which opens up a GUI for
      configuring, and unlocking the wallet.
      The "cd obj-*" to change to the build directory
      should be fixed.
  * Update libkaccounts1.install for new library filename
  * Add KDE's unstable release url.
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * Add qtdeclarative5-dev to build-dependes
  * Add myself to uploaders
  * Add qml-module-org-kde-kaccounts package.
  * Add libaccounts-qt5-dev, libkf5coreaddons-dev, libsignonq-qt5-dev
    dependencies to libkaccounts-dev.
  * Add signon-plugin-password and signon-ui-x11 dependencies to
    kaccounts-integration. (To match kubuntu)
  * Add --list-missing to dh_install to make sure everything installed.

 -- Diane Trout <diane@debian.org>  Sun, 20 Sep 2015 22:21:04 -0700
