=== debian/control ===
Source: kaccounts-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               kio-dev (>= 5.4.0~),
               libaccounts-qt5-dev (>= 1.10~),
               libkf5config-dev (>= 5.4.0~),
               libkf5coreaddons-dev (>= 5.4.0~),
               libkf5dbusaddons-dev (>= 5.4.0~),
               libkf5declarative-dev,
               libkf5i18n-dev (>= 5.4.0~),
               libkf5iconthemes-dev (>= 5.4.0~),
               libkf5kcmutils-dev (>= 5.4.0~),
               libkf5wallet-dev (>= 5.4.0~),
               libkf5widgetsaddons-dev (>= 5.4.0~),
               libsignon-qt5-dev (>= 8.55~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.2.0~),
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kaccounts-integration.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kaccounts-integration.git

Package: libkaccounts1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kaccounts-providers
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: System to administer web accounts - shared library
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains the shared library.

Package: libkaccounts-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt5-dev (>= 1.10~),
         libkaccounts1 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.4.0~),
         libsignon-qt5-dev (>= 8.55~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: System to administer web accounts - development files
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains development files.

Package: qml-module-org-kde-kaccounts
Architecture: any
Multi-arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KAccounts QtDeclarative QML Support
 Contains a plugin for QtDeclarative that provides
 support for using KAccounts components written
 in QML.

Package: kaccounts-integration
Architecture: any
Depends: libkaccounts1 (= ${binary:Version}),
         signon-kwallet-extension,
         signon-plugin-oauth2,
         signon-plugin-password,
         signon-ui-x11,
         signond,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kaccounts-providers
Description: System to administer web accounts
 Small system to administer web accounts for the sites and services
 across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
 Jabber and others.

Package: kaccounts-integration-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kaccounts-integration (= ${binary:Version}), ${misc:Depends}
Description: system to administer web accounts - debug symbols
 For the sites and services across the Plasma desktop.
 .
 This package contains debug symbols.
