=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,8 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=kaccounts-integration-dbg
 
-.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	cd obj-* ; xvfb-run -a ctest -E kaccounts-testnetattachjobs
+
+override_dh_install:
+	dh_install --list-missing
