## kaccounts-integration 16.04.3

=== debian/changelog ===
kaccounts-integration (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * DO a ppa build to test. 
  * Add upstream_enforce_accounts-glib_version.patch 
  * Remove above patch and bump depends in control instead. 
  * Add dependency libaccounts-glib closes: (LP: 1451728) 
  * Fix patch to actually match this tag. 
  * New upstream release, remove all of the above applied upstream. 
  * Add missing dep pkgconfig. 
  * Use pkg-config. 
  * Bump SO version install file. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:27:55 +0200

kaccounts-integration (4:15.12.3-0ubuntu2) xenial; urgency=medium

  * Add upstream_require_accountsqt_version.patch 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 23 Apr 2016 09:55:30 -0700

kaccounts-integration (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * Add libkf5declarative-dev to Build-Depends.
  * New upstream release (15.12.1).

  [ Diane Trout ]
  * Update vcs urls to use secure urls.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:41 +0100
