=== debian/control ===
--- 
+++ 
@@ -5,28 +5,30 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
-               kio-dev (>= 5.4.0~),
-               libaccounts-qt5-dev (>= 1.10~),
-               libkf5config-dev (>= 5.4.0~),
-               libkf5coreaddons-dev (>= 5.4.0~),
-               libkf5dbusaddons-dev (>= 5.4.0~),
-               libkf5declarative-dev,
-               libkf5i18n-dev (>= 5.4.0~),
-               libkf5iconthemes-dev (>= 5.4.0~),
-               libkf5kcmutils-dev (>= 5.4.0~),
-               libkf5wallet-dev (>= 5.4.0~),
-               libkf5widgetsaddons-dev (>= 5.4.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libaccounts-glib-dev (>= 1.21~),
+               libaccounts-qt5-dev (>= 1.13~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5declarative-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5wallet-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
                libsignon-qt5-dev (>= 8.55~),
+               pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.2.0~),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
                xauth,
                xvfb
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kaccounts-integration.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kaccounts-integration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
 
 Package: libkaccounts1
 Section: libs
@@ -45,7 +47,7 @@
 Package: libkaccounts-dev
 Section: libdevel
 Architecture: any
-Depends: libaccounts-qt5-dev (>= 1.10~),
+Depends: libaccounts-qt5-dev (>= 1.13~),
          libkaccounts1 (= ${binary:Version}),
          libkf5coreaddons-dev (>= 5.4.0~),
          libsignon-qt5-dev (>= 8.55~),
@@ -83,13 +85,3 @@
  Small system to administer web accounts for the sites and services
  across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
  Jabber and others.
-
-Package: kaccounts-integration-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kaccounts-integration (= ${binary:Version}), ${misc:Depends}
-Description: system to administer web accounts - debug symbols
- For the sites and services across the Plasma desktop.
- .
- This package contains debug symbols.
