=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --ddeb-migration='kaccounts-integration-dbg (<= 15.12.1-1~~)'

override_dh_auto_test:
	cd obj-* ; xvfb-run -a ctest -E kaccounts-testnetattachjobs

override_dh_install:
	dh_install --list-missing
