=== debian/control ===
--- 
+++ 
@@ -5,30 +5,30 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.0.0~),
+               kio-dev (>= 5.4.0~),
                libaccounts-glib-dev (>= 1.21~),
                libaccounts-qt5-dev (>= 1.13~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5declarative-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5iconthemes-dev (>= 5.24.0~),
-               libkf5kcmutils-dev (>= 5.24.0~),
-               libkf5wallet-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.4.0~),
+               libkf5coreaddons-dev (>= 5.4.0~),
+               libkf5dbusaddons-dev (>= 5.4.0~),
+               libkf5declarative-dev (>= 5.4.0~),
+               libkf5i18n-dev (>= 5.4.0~),
+               libkf5iconthemes-dev (>= 5.4.0~),
+               libkf5kcmutils-dev (>= 5.4.0~),
+               libkf5wallet-dev (>= 5.4.0~),
+               libkf5widgetsaddons-dev (>= 5.4.0~),
                libsignon-qt5-dev (>= 8.55~),
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.2.0~),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kaccounts-integration.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kaccounts-integration.git
 
 Package: libkaccounts1
 Section: libs
