=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
@@ -52,7 +52,7 @@
          libkf5coreaddons-dev (>= 5.31.0~),
          libsignon-qt5-dev (>= 8.55~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
 Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
 Description: System to administer web accounts - development files
