=== debian/changelog ===
kaccounts-integration (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:25:27 +0000

kaccounts-integration (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:12:50 +0000

kaccounts-integration (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:08:17 +0000

kaccounts-integration (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:46:56 +0000

kaccounts-integration (4:18.08.3-0ubuntu2) disco; urgency=medium

  * Use dbus-run-session in tests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 20:51:02 +0000

kaccounts-integration (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Update kded plugin install path.
    - Lib version from 17->18.
    - Pass -fno-keep-inline-functions to acc test.
    - d/tests: Keep our test setup.
    - Kubuntu Vcs fields.
    - Bumped build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 18:02:07 +0000
